/** 左侧目录 */
#navCategory {
    position: fixed;
    z-index: 99;
    top: 300px;
    left: 20px;
    max-width: 300px;
    max-height: 400px;
    overflow-y: auto;
}

#navCategory::-webkit-scrollbar {
  width : 0;
}

#left_menu {
    text-align: left;
    border-left: 1px solid #ddd;
    font-size: 14px;
    margin-left: 20px !important;
}

#left_menu ul {
    margin: 0 0 10px 20px;
}

#left_menu li {
    list-style: none !important;
}

#left_menu a {
    display: inline-table;
    margin-left: 5px;
    white-space: nowrap;
    text-decoration: none;
    color: #313131;
    outline: 0;
    text-decoration: none !important;
}

#left_menu a:hover {
    color: #eb5055;
    border-bottom: none !important;
}

#left_menu > li::before {
    position: relative;
    top: 0;
    left: -4px;
    display: inline-block;
    width: 7px;
    height: 7px;
    content: "";
    border-radius: 50%;
    background-color: #eb5055;
}

/** 进度条 */
progress {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    height: 0.5rem;
    border: 1px solid #999;
    border-radius: 1rem;
    z-index: 5;
    -webkit-apperance: none;
}

::-webkit-progress-bar {
    background-color: #eee;
    border-radius: 1rem;
}

::-webkit-progress-value {
    background-color: #169fe6ad;
    border-radius: 1rem;
}

/** 回到顶部 **/
#back-top {
    position: fixed;
    bottom: 5rem;
    right: 5rem;
    z-index: 10;
}

#back-top span {
    width: 50px;
    height: 64px;
    display: block;
    background: url(https://images.cnblogs.com/cnblogs_com/seanshao/855033/o_rocket.png) no-repeat center center;
}

#back-top a {
    outline: none
}